createWordFreq {tmcn} | R Documentation

## Create a word frequency data.frame.

### Description

Create a word frequency data.frame.

### Usage

    createWordFreq(obj, onlyCN = TRUE, nosymbol = TRUE, stopwords = NULL,
      useStopDic = FALSE)

### Arguments

`obj` | A character vector or `DocumentTermMatrix` to calculate words frequency.
`onlyCN` | Whether to keep only Chinese words.
`nosymbol` | Whether to keep symbols.
`stopwords` | A character vector of stop words.
`useStopDic` | Whether to use the default stop words.

### Value

A data.frame.

### Author(s)

Jian Li <rweibo@sina.com>

### Examples

    createWordFreq(c("a", "a", "b", "c"), onlyCN = FALSE, nosymbol = TRUE, useStopDic = FALSE)

[Package tmcn version 0.2-13 Index]